﻿body {
}
.fontNormalBold {
	display: block; 
	font-weight: bold; 
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
}
.fontNormal {
	font-weight: normal;
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
}
.fontRed 
{
	font-weight: normal;
	font-size: 11px; 
	color: Red; 
	font-family: Tahoma;
}
.fontEmphasize {
	font-weight: bold; 
	font-size: 11px; 
	color: Red; 
	font-family: Tahoma;
}
.pnlStyleHeader 
{
	background: #00bfff;
	display: block; 
	font-weight: bold; 
	font-size: 11px; 
	color: White; 
	font-family: Tahoma;
}
.pnlStyle 
{
	font-weight: normal; 
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
	border: block 1 black;
}
.txtStyle
{
	font-weight: normal; 
	font-size: 11px; 
	color: #000000; 
	font-family: Tahoma;
	/*border-left: 0px;
	border-right: 0px;
	border-top:0px;*/
	border-left: 1px solid;
	border-right: 1px solid;
	border-top:1px solid;
	border-bottom: 1px solid;
	/*background-color: #ddeeff;*/

}
.btnStyleAct {
	font-family: Tahoma;
	font-size: 11px;
	width: auto;
	padding: 0px 2px 0px 2px;
	background-image: url(../Images/buttonbg.gif);
	background-color: #C6C5D7;
	cursor: hand;
	font-weight: bold;
	height: auto;
	background-repeat: repeat-x;
}
.gdvSkyBorder{
	border: solid 1px #609CDE;
}
.flStyle
{
	width: 205px;
	font-family: Tahoma;
	font-size: 11px;
	BORDER-RIGHT: 1px solid; 
	BORDER-RIGHT-COLOR:Gray;
	BORDER-TOP: 1px solid; 
	BORDER-TOP-COLOR:Gray; 	 
	BORDER-LEFT: 1px solid; 
	BORDER-LEFT-COLOR:Gray; 
	BORDER-BOTTOM: 1px solid;	
	BORDER-BOTTOM-COLOR:Gray; 
}
.LoginHeader
{
	color: #05446C;
	font-family: Tahoma;
	font-size: 14px;
	font-weight:bold;
}

/*--------Header-------*/
.CommonInlineMessageTitle
{
	background:url(../Images/bg_heading.png) no-repeat;
	position:relative;
	background-color:#7AA4DD;
	margin-top:6px;
	padding:0;
	clear:both;
	width:500px;
}

/*-----ความโค้งมนของ Right Header----------*/
.CommonInlineMessageTitleRight
{
	background:url(../Images/bg_heading.png) no-repeat;
	position:relative;
	_height:1px;
	background-position:0 -70px;
	height:5px;
	width:5px;
	float:right;
	overflow:hidden;
}

/* -----Message Data-------*/
.CommonInlineMessageArea
{
	background:url(../Images/bg_bucket.png) repeat-x 0 -44px;
	min-height:1px;
	_height:1px;
	position:relative;
	width:500px;
}

/*Right line Pisition */
.CommonInlineMessageTop
{
	border-left:2px solid #9fbde5;
	border-right:2px solid #9fbde5;
	background:url(../Images/bg_bucket.png) no-repeat;
	height:10px;
}

/*--Left & Right line ---*/
.CommonInlineMessageContent
{
	border-left:2px solid #9fbde5;
	border-right:2px solid #9fbde5;
	min-height:1px;
	_height: 1px;
	position:relative;
	padding: 0 10px;
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF', startColorstr='#E4EAFA', gradientType='0');
}

/*--- Bottom Line ----*/
.CommonInlineMessageBottom
{
	background:url(../Images/bg_bucket.png) no-repeat 0 -22px;
	height:10px;
	margin-bottom:4px;
}

/* ความโค้งมนของ มุมล่างขวา */
.CommonInlineMessageBottom span
{
	background:url(../Images/bg_bucket.png) no-repeat right -34px;
	width:12px;
	height:10px;
	float:right;
	overflow:hidden;
}

.TextHeaderDetail
{
	margin-top : 2px;
	padding-bottom : 1px;
	margin-bottom : 1px;
	margin-right : 0px;
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial;
	font-weight:bold;
	color:#05446C;
}

.ErrorMessage
{
	font-family: Tahoma;
	font-size: 12px;
	color: Red;
	vertical-align: top;
}

/* IPPL Style */
.LabelStyle
{
	color: Gray;
	font-family: Tahoma;
	font-size: 12px;
}
.main_LR_bg		{background:url(../Images/BG_LR.gif);}
.main_Footer_bg	{background:url(../Images/BG_B.gif); height:10px;}
/* End IPPL Style */

.LabelStyleBig
{
	color: Gray;
	font-family: Tahoma;
	font-size: 14px;
}

.Printer_Body	{background:url(../Images/Printer_Body.gif);}